/* Add here all your CSS customizations */

a {
    color: #111;
}
.logo a {
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "miller-display", "Times New Roman", Times, serif;
}
#header .logo {
    margin: 0;
    display: inherit;
    padding-top: 0 !important;
    height: 100%;
    position: absolute;
    left: 0;
    top: 30px;
}
#header nav ul.nav-top li a, #header nav ul.nav-top li span {
    padding: 6px 5px;
    margin: 0;
}
#header nav ul.nav-top li span {
    font-size: 14px;
}
#header nav ul.nav-top > li > span > i, #header .header-top .btn > i {
    color: #ffffff;
}

.btn:hover, .btn:focus, .btn.active {
    background: #fff !important;
    border-color: #1E88E5;
    color: #1E88E5 !important;
    border: 2px solid #1E88E5 !important;
}
.btn, .btn.dark:hover {
    background-color: #1E88E5;
    border: 2px solid #1E88E5;
    padding: 8px 20px;
	color:#fff !important;
}
.getquote-wrap, .getquote-wrap h3 {
    color: #ffffff;
}
.logo-sticky-active {
     top: 45px !important;
}
.btn.btn-lg {
    padding: 10px 25px;
    font-size: 18px;
}


#header.default-header.colored nav ul.nav-main > li > a.high-light {
    padding: 10px 10px;
    margin: 25px -1px;
    border: 1px solid#29b965;
    color: #fff!important;
    background-color: #29b965;
    border-radius: 3px;
}
#header.default-header.colored nav ul.nav-main > li > a.high-light.sticky-menu-active {
    padding: 10px 10px;
    margin: 18px -1px;
}
.shadow-dark {
    box-shadow: 0px 0px 20px 0px #1e88e5;
}